@charset "utf-8";
/* CSS Document */

@font-face {
 font-family:new;
 src: url("HelveticaNeue-UltraLightItal.eot") /* EOT file for IE */
}
@font-face {
 font-family:new;
 src: url("HelveticaNeue-UltraLightItal.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family:new;
 src: url("HelveticaNeue-UltraLightItal.otf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family:new1;
 src: url("HelveticaNeue-UltraLigCond.eot") /* EOT file for IE */
}
@font-face {
 font-family:new1;
 src: url("HelveticaNeue-UltraLigCond.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family:new1;
 src: url("HelveticaNeue-UltraLigCond.otf") /* TTF file for CSS3 browsers */
}